魔兽模型吧 关注:886贴子:5,932
  • 0回复贴,共1

求问,有谁有M2ModRedux支持7.0的版本

只看楼主收藏回复

之前NGA说M2ModRedux 4.6.1可以通过将0c偏移的12改为10就可以导入7.0的m2文件了,可为什么我还是不行呢,提示的是版本不匹配。已经把7.0m2的前几位删除了,求大神看看


回复
1楼2016-09-01 20:28